<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
   <texts>
    <!-- Wheels -->
    <text name="configuration_riceTire" text="Rice Tire"/>
    <text name="configuration_riceTire2" text="Rice Tire with White Lettering"/>
    <text name="configuration_riceBalloonTire" text="Balloon Rice Tire"/>
    <text name="configuration_dualRiceTires" text="Dual Rice Tires"/>
    <text name="configuration_dualRiceTires2" text="Spaced Dual Rice Tires"/>
    <text name="configuration_auxiliaryWheel" text="Auxiliary Spatula Wheel"/>
    <text name="configuration_halfCage" text="Half Cage Auxiliary Wheel"/>
    <text name="configuration_cageWheel1" text="Cage Wheel"/>
    <text name="configuration_cageWheel2" text="Cage Wheel - Traction Collar Model"/>
    <text name="configuration_cageWheel3" text="Cage Wheel - Forward/Reverse Model"/>
    <text name="configuration_usedRiceTire" text="Used Rice Tire"/>
    <text name="configuration_usedDualRiceTires" text="Used Dual Rice Tires"/>
    <text name="configuration_usedAuxiliary" text="Used + Auxiliary Wheel"/>
    <text name="configuration_usedHalfCage" text="Used + Half Cage"/>
    <text name="configuration_usedCageWheel1" text="Used + Cage Wheel"/>
    <text name="configuration_usedCageWheel2" text="Used + Cage Wheel - Traction Collar"/>
    <text name="configuration_usedCageWheel3" text="Used + Cage Wheel - Forward/Reverse"/>
    <text name="configuration_narrowTiresWithCropDamage" text="Narrow Tires with Crop Damage"/>
    <text name="configuration_narrowTiresWithoutCropDamage" text="Narrow Tires without Crop Damage"/>
    <text name="configuration_conicalWheelsWithCropDamage" text="Conical Wheels with Crop Damage"/>
    <text name="configuration_conicalWheelsWithoutCropDamage" text="Conical Wheels without Crop Damage"/>

    <text name="configuration_tireBroad01" text="Wide Tires 01"/>
    <text name="configuration_tireBroad02" text="Wide Tires 02"/>
    <text name="configuration_tireBroad03" text="Wide Tires 03"/>
    <text name="configuration_tireBroad04" text="Wide Tires 04"/>
    <text name="configuration_standardUsed" text="Standard Used"/>
    <text name="configuration_usedBroad" text="Used Wide Tires"/>
    <text name="configuration_connector" text="Connector"/>

    <text name="configuration_weights150kg" text="Standard + 150KG Wheel Weights"/>
    <text name="configuration_weights250kg" text="Standard + 250KG Wheel Weights"/>
    <text name="configuration_weights2_150kg" text="Standard 2 + 150KG Wheel Weights"/>
    <text name="configuration_weights2_250kg" text="Standard 2 + 250KG Wheel Weights"/>
    <text name="configuration_largos150kg" text="Wide + 150KG Wheel Weights"/>
    <text name="configuration_largos250kg" text="Wide + 250KG Wheel Weights"/>

    <!-- Configurations -->
    <text name="configuration_Configuration" text="Configuration"/>
    <text name="configuration_parachoque" text="Bumper"/>
    <text name="configuration_pesos" text="Weights"/>
    <text name="configuration_pesosPA" text="Weights and Shovel"/>
    <text name="configuration_pa" text="Shovel"/>
    <text name="configuration_Fenders" text="Fenders"/>
    <text name="configuration_front" text="Front Fenders"/>
    <text name="configuration_rear" text="Rear Fenders"/>
    <text name="configuration_frontAndRear" text="All"/>
    <text name="configuration_reverseBeep" text="Reverse Beep"/>
    <text name="configuration_exhaust" text="Exhaust"/>
    <text name="configuration_flags" text="Flags"/>
    <text name="configuration_brasil" text="Brazil"/>
    <text name="configuration_rioGrandeDoSul" text="Rio Grande do Sul"/>
    <text name="configuration_santaCatarina" text="Santa Catarina"/>
    <text name="configuration_paraná" text="Paraná"/>
    <text name="configuration_argentina" text="Argentina"/>
    <text name="configuration_estadosUnidos" text="United States"/>
    <text name="configuration_frança" text="France"/>
    <text name="configuration_alemanha" text="Germany"/>
    <text name="configuration_darkWindow" text="Dark Window"/>
    <text name="configuration_current" text="Chain"/>
    <text name="configuration_beacons" text="Beacon Light"/>
    <text name="configuration_attacherBack" text="Rear Hitch"/>
    <text name="configuration_attacherBR" text="BR Standard"/>
    <text name="configuration_barrica" text="Water Tank"/>
    <text name="configuration_sideGrid" text="Side Grids"/>
    <text name="configuration_mirrorsss" text="Mirrors"/>
    <text name="configuration_left" text="Left Mirror"/>
    <text name="configuration_right" text="Right Mirror"/>
    <text name="configuration_leftAndRright" text="Both"/>

    <!-- Animations -->
    <text name="group_Animations" text="General Animations"/>
    <text name="group_Retrovisores" text="Mirrors"/>
    <text name="group_hood" text="Mirrors"/>

    <!-- Colors -->
    <text name="configuration_chassiColor" text="Chassis Color"/>
    </texts>
</l10n>